[ubuntu/maverick] python-pylibacl 0.5.0-2 (Accepted)

Ubuntu Installer archive at ubuntu.com
Thu Aug 12 21:25:31 BST 2010


python-pylibacl (0.5.0-2) unstable; urgency=low

  * Apply a modified version of the Ubuntu patch for enabling debug
    packages, thanks Bhavani Shankar R (Closes: #591367).
  * Standards Version 3.9.1 (Use Breaks instead of Conflicts).

Date: Thu,  12 Aug 2010 20:26:08 +0100
Changed-By: Bhavani Shankar <right2bhavi at gmail.com>
Maintainer: Iustin Pop <iustin at debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/maverick/+source/python-pylibacl/0.5.0-2
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Thu,  12 Aug 2010 20:26:08 +0100
Source: python-pylibacl
Binary: python-pylibacl, python-pylibacl-dbg
Architecture: source
Version: 0.5.0-2
Distribution: maverick
Urgency: low
Maintainer: Iustin Pop <iustin at debian.org>
Changed-By: Bhavani Shankar <right2bhavi at gmail.com>
Description: 
 python-pylibacl - module for manipulating POSIX.1e ACLs
Closes: 591367
Changes: 
 python-pylibacl (0.5.0-2) unstable; urgency=low
 .
   * Apply a modified version of the Ubuntu patch for enabling debug
     packages, thanks Bhavani Shankar R (Closes: #591367).
   * Standards Version 3.9.1 (Use Breaks instead of Conflicts).
Files: 
 bc49434a472cfed685da90ffeb11a606 4254 python optional python-pylibacl_0.5.0-2.debian.tar.gz
 f9a48eeafbf8521c0756c1efa84e1881 1967 python optional python-pylibacl_0.5.0-2.dsc


More information about the Maverick-changes mailing list